Articles of installation de software

Instalando Mujoco desde un gimnasio de IA en Windows 10 (para investigación)

He intentado download y jugar con el software Open gym hace dos días. Específicamente el Mujoco que planeo usar para investigación. Después de algunas testings y tribulaciones para averiguar cómo usar el terminal (estoy usando el terminal BASH en Windows 10), finalmente descargué todos los files del gimnasio abierto, gym.openai doc, en mi escritorio. cuando […]

¿Qué commands se utilizan para instalar el software en AIX?

Comenzando con AIX5.0 (la versión beta AIX5 durante Project Montery), se agregaron dos methods adicionales (RPM e ISMP) de desempaquetar, también conocido como software de installation. ¿Qué commands se pueden usar para instalar los diferentes types de embalaje?

¿Cómo instalar y usar scatter3d sin pausa en R 3.3.2?

Estoy tratando de get una dispersión 3D interactiva en R 3.3.2 siguiendo las instrucciones aquí y estudiando las capacidades de Rtsne 3d aquí . Intento usar colors dynamics por RColorBrewer con cualquier package de trazado de color 3D, aquí escogido scatter3d . No encontré ningún package llamado scatter3d así que no estoy seguro de dónde […]

Error al instalar perl6 usando rakudobrew: la installation de la biblioteca panda falla

Estoy tratando de instalar Perl6 como un usuario local usando Rakudobrew : git clone https://github.com/tadzik/rakudobrew ~/.rakudobrew **add ~/.rakudobrew/bin to path** rakudobrew build moar rakudobrew build panda panda install Task::Star Mi problema parece venir cuando bash build panda: error: pathspec 'nom' did not match any file(s) known to git. ¿Hay algo más que debería agregar a […]

Obtengo E: el package 'libgsl0ldbl' no tiene candidato de installation mientras instalo ns3 en ubuntu 16.04

kathe@KATHE-HP-15-Notebook-PC:~$ sudo apt-get install gcc g++ python python-dev mercurial bzr gdb valgrind gsl-bin libgsl0-dev libgsl0ldbl flex bison tcpdump sqlite sqlite3 libsqlite3-dev libxml2 libxml2-dev libgtk2.0-0 libgtk2.0-dev uncrustify doxygen graphviz imagemgick texlive texlive-latex-extra texlive-generic-extra texlive-generic-recommended texinfo dia texlive texlive-latex-extra texlive-extra-utils texlive-generic-recommended texi2html python-pygraphviz python-kiwi python-pygoocanvas libgoocanvas-dev python-pygccxml Reading package lists… Done Building dependency tree Reading state information… […]

Default sources.list en Debian Jessie (dependencies insatisfactorias)

OS y HW: Debian Jessie x64 canela en Lenovo G50-45 Acabo de instalar una nueva Debian Jessie (Debian 8.7.1 x86_64 Cinnamon) en la computadora portátil de un amigo, y necesitaba actualizar el kernel y algunas cosas, una persona del chat de IRC #debian me indicó estos pasos. packages para que funcione el WiFi: linux-image-4.8.0-0.bpo.2-amd64_4.8.15-2~bpo8+2_amd64.deb linux-base_4.3~bpo8+1_all.deb […]

No se puede comstackr el origen de Dropbox a pesar de que pygtk está instalado en Arch Linux

Recientemente instalé Arch Linux en mi sistema y deseo configurar el cliente de Dropbox para que pueda sincronizar algunos de mis files con la nube. Estoy tratando de comstackr el cliente desde la fuente como lo indica el ¿Cómo construyo el instalador de Dropbox para Linux? . Sin embargo, tengo un problema, me indicó que […]

instalar packages con las dependencies más antiguas

Sistema: Debian GNU / Linux 8 (jessie) de 64 bits uname -r: 4.9.0-0.bpo.1-amd64 Bueno, actualicé kernel a 4.9. Y actualicé todos mis packages. Pero ahora estoy tratando de instalar la biblioteca skype y gtk3, y tengo un problema de dependencies. Para instalar Skype, hago esto: sudo dpkg –add-architecture i386 sudo aptitude update wget -O skype-install.deb […]

Cómo lanzar jenkins?

Estoy en Ubuntu 16.04.Mi java está aquí which java /usr/bin/java Next cat /etc/init.d/jenkins #!/bin/bash # /etc/init.d/jenkins # debian-compatible jenkins startup script. # Amelia A Lewis <alewis@ibco.com> # ### BEGIN INIT INFO # Provides: jenkins # Requinetworking-Start: $remote_fs $syslog $network # Requinetworking-Stop: $remote_fs $syslog $network # Default-Start: 2 3 4 5 # Default-Stop: 0 1 6 […]

Instalar steamcmd en Debian 9 Stretch

Intento instalar steamcmd en Debian 9. Creo que es este package: https://packages.debian.org/stretch/steamcmd Sin embargo, aparece un error de "package no encontrado" cuando uso "apt-get install" porque necesito agregar el repository no libre. Intenté agregar "no libre" a cada línea del file del repository, traté de agregar nuevas que encontré en Internet pero nada funciona, además […]